/* screen - d-one-clients-4 */

.d-one-clients-4 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px none;
  display: flex;
  height: 966px;
  padding: 10.0px 0;
  width: 1920px;
}

.d-one-clients-4 .overlap-group4 {
  height: 772px;
  margin-top: 174.0px;
  position: relative;
  width: 1920px;
}

.d-one-clients-4 .d-one-clients {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: 60px;
  font-weight: 600;
  left: 142px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 8px;
  white-space: nowrap;
}

.d-one-clients-4 .overlap-group3 {
  height: 772px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1920px;
}

.d-one-clients-4 .group-47272 {
  background-image: url(../img/union.svg);
  background-size: 100% 100%;
  height: 441px;
  left: 0;
  position: absolute;
  top: 331px;
  width: 1920px;
}

.d-one-clients-4 .d-one-platform-servi {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-weight: 400;
  left: 142px;
  letter-spacing: 0;
  line-height: 40px;
  position: absolute;
  top: 124px;
  width: 1008px;
}

.d-one-clients-4 .overlap-group {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--mystic);
  border-radius: 20px;
  box-shadow: 0px 6px 120px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 31px;
  left: 661px;
  min-height: 284px;
  padding: 59px 87px;
  position: absolute;
  top: 334px;
  width: 256px;
}

.d-one-clients-4 .group-23963 {
  align-items: flex-end;
  background-color: var(--cerulean);
  border-radius: 40px;
  display: flex;
  height: 80px;
  min-width: 80px;
  padding: 20.8px 20.8px;
}

.d-one-clients-4 .frame {
  height: 38px;
  width: 38px;
}

.d-one-clients-4 .surname {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.0px;
  min-height: 26px;
  min-width: 62px;
  white-space: nowrap;
}

.d-one-clients-4 .group-239637 {
  height: 524px;
  left: 827px;
  position: absolute;
  top: 220px;
  width: 496px;
}

.d-one-clients-4 .group-239636 {
  height: 524px;
  left: 1113px;
  position: absolute;
  top: 220px;
  width: 496px;
}

.d-one-clients-4 .group-239635 {
  height: 524px;
  left: 1399px;
  position: absolute;
  top: 220px;
  width: 496px;
}

.d-one-clients-4 .overlap-group1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--mystic);
  border-radius: 20px;
  box-shadow: 0px 6px 120px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 26px;
  left: 1223px;
  min-height: 284px;
  padding: 59px 85px;
  position: absolute;
  top: 0;
  width: 256px;
}

.d-one-clients-4 .group-239629 {
  align-items: flex-end;
  align-self: center;
  background-color: var(--cerulean);
  border-radius: 40px;
  display: flex;
  height: 80px;
  justify-content: flex-end;
  min-width: 80px;
  padding: 20.8px 20.8px;
}

.d-one-clients-4 .startups {
  letter-spacing: 0;
  line-height: normal;
  min-height: 26px;
  white-space: nowrap;
}

.d-one-clients-4 .overlap-group2 {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px solid;
  border-color: var(--mystic);
  border-radius: 20px;
  box-shadow: 0px 6px 120px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 26px;
  left: 1519px;
  min-height: 284px;
  padding: 59px 87px;
  position: absolute;
  top: 0;
  width: 256px;
}

.d-one-clients-4 .sm-es {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 1.0px;
  min-height: 26px;
  min-width: 57px;
  white-space: nowrap;
}

.d-one-clients-4 .vector-198-stroke {
  height: 16px;
  left: 142px;
  position: absolute;
  top: 82px;
  width: 367px;
}
/* screen - du45one-clients */

.du45one-clients {
  align-items: center;
  background-color: var(--white);
  border: 0.67px none;
  display: flex;
  flex-direction: column;
  height: 1735.67px;
  padding: 0 22.2px;
  width: 375px;
}

.du45one-clients .d-one-clients-1 {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: 40px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: normal;
  margin-top: 54px;
  min-height: 47px;
  min-width: 247px;
  text-align: center;
  white-space: nowrap;
}

.du45one-clients .vector-198-stroke-1 {
  height: 11px;
  margin-right: 0;
  margin-top: 25px;
  width: 245px;
}

.du45one-clients .d-one-platform-servi-1 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: 0;
  line-height: 26.7px;
  margin-top: 23px;
  min-height: 240px;
  text-align: justify;
  width: 317px;
}

.du45one-clients .group-239641 {
  align-items: flex-start;
  display: flex;
  height: 189px;
  margin-left: 2.0px;
  margin-top: 25px;
  min-width: 173px;
}

.du45one-clients .overlap-group-1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--mystic);
  border-radius: 13.33px;
  box-shadow: 0px 4px 80px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 17px;
  min-height: 189px;
  padding: 39.3px 56.6px;
  width: 171px;
}

.du45one-clients .group-239629-1 {
  align-items: flex-end;
  align-self: center;
  background-color: var(--cerulean);
  border-radius: 26.67px;
  display: flex;
  height: 53px;
  justify-content: flex-end;
  margin-right: 0.07px;
  min-width: 53px;
  padding: 13.9px 13.9px;
}

.du45one-clients .frame-1 {
  height: 26px;
  width: 26px;
}

.du45one-clients .startups-1 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 17px;
  white-space: nowrap;
}

.du45one-clients .group-239640 {
  align-items: flex-start;
  display: flex;
  height: 189px;
  margin-left: 2.0px;
  margin-top: 24px;
  min-width: 173px;
}

.du45one-clients .overlap-group1-1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--mystic);
  border-radius: 13.33px;
  box-shadow: 0px 4px 80px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 17px;
  min-height: 189px;
  padding: 39.3px 58.0px;
  width: 171px;
}

.du45one-clients .group-23963-1 {
  align-items: flex-end;
  background-color: var(--cerulean);
  border-radius: 26.67px;
  display: flex;
  height: 53px;
  min-width: 53px;
  padding: 13.9px 13.9px;
}

.du45one-clients .sm-es-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 0.73px;
  min-height: 17px;
  min-width: 38px;
  white-space: nowrap;
}

.du45one-clients .group-container {
  align-self: flex-start;
  height: 884px;
  margin-top: 24px;
  position: relative;
  width: 331px;
}

.du45one-clients .overlap-group2-1 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--mystic);
  border-radius: 13.33px;
  box-shadow: 0px 4px 80px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 21px;
  left: 80px;
  min-height: 189px;
  padding: 39.3px 58.0px;
  position: absolute;
  top: 0;
  width: 171px;
}

.du45one-clients .surname-1 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 1.73px;
  min-height: 17px;
  min-width: 41px;
  white-space: nowrap;
}

.du45one-clients .group-239637-1 {
  height: 349px;
  left: 0;
  position: absolute;
  top: 137px;
  width: 331px;
}

.du45one-clients .group-239636-1 {
  height: 349px;
  left: 0;
  position: absolute;
  top: 351px;
  width: 331px;
}

.du45one-clients .group-239635-1 {
  height: 320px;
  left: 0;
  position: absolute;
  top: 564px;
  width: 331px;
}
/* screen - du45one-clients-all-breakpoints */

.du45one-clients-all-breakpoints {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px none;
  display: flex;
  height: 644px;
  overflow: hidden;
  padding: 62px 0;
  width: 1280px;
}

.du45one-clients-all-breakpoints .frame-239646 {
  align-items: flex-start;
  display: flex;
  margin-left: -2px;
  margin-top: 61px;
  width: 1282px;
}

.du45one-clients-all-breakpoints .overlap-group4-1 {
  height: 459px;
  margin-left: 2px;
  margin-top: -0.33px;
  position: relative;
  width: 1280px;
}

.du45one-clients-all-breakpoints .overlap-group3-1 {
  height: 459px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1280px;
}

.du45one-clients-all-breakpoints .union {
  height: 239px;
  left: 0;
  position: absolute;
  top: 221px;
  width: 1280px;
}

.du45one-clients-all-breakpoints .d-one-platform-servi-2 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-weight: 400;
  left: 95px;
  letter-spacing: 0;
  line-height: 26.7px;
  position: absolute;
  top: 82px;
  width: 672px;
}

.du45one-clients-all-breakpoints .overlap-group-2 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--mystic);
  border-radius: 13.33px;
  box-shadow: 0px 4px 80px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 21px;
  left: 441px;
  min-height: 189px;
  padding: 39.3px 58.0px;
  position: absolute;
  top: 223px;
  width: 171px;
}

.du45one-clients-all-breakpoints .group-23963-2 {
  align-items: flex-end;
  background-color: var(--cerulean);
  border-radius: 26.67px;
  display: flex;
  height: 53px;
  min-width: 53px;
  padding: 13.9px 13.9px;
}

.du45one-clients-all-breakpoints .frame-2 {
  height: 26px;
  width: 26px;
}

.du45one-clients-all-breakpoints .surname-2 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 1.73px;
  min-height: 17px;
  min-width: 41px;
  white-space: nowrap;
}

.du45one-clients-all-breakpoints .group-239637-2 {
  height: 313px;
  left: 551px;
  position: absolute;
  top: 147px;
  width: 331px;
}

.du45one-clients-all-breakpoints .group-239636-2 {
  height: 313px;
  left: 742px;
  position: absolute;
  top: 147px;
  width: 331px;
}

.du45one-clients-all-breakpoints .group-239635-2 {
  height: 313px;
  left: 933px;
  position: absolute;
  top: 147px;
  width: 331px;
}

.du45one-clients-all-breakpoints .overlap-group1-2 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--mystic);
  border-radius: 13.33px;
  box-shadow: 0px 4px 80px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 17px;
  left: 815px;
  min-height: 189px;
  padding: 39.3px 56.6px;
  position: absolute;
  top: 0;
  width: 171px;
}

.du45one-clients-all-breakpoints .group-239629-2 {
  align-items: flex-end;
  align-self: center;
  background-color: var(--cerulean);
  border-radius: 26.67px;
  display: flex;
  height: 53px;
  justify-content: flex-end;
  margin-right: 0.07px;
  min-width: 53px;
  padding: 13.9px 13.9px;
}

.du45one-clients-all-breakpoints .startups-2 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 17px;
  white-space: nowrap;
}

.du45one-clients-all-breakpoints .overlap-group2-2 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.67px solid;
  border-color: var(--mystic);
  border-radius: 13.33px;
  box-shadow: 0px 4px 80px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 17px;
  left: 1013px;
  min-height: 189px;
  padding: 39.3px 58.0px;
  position: absolute;
  top: 0;
  width: 171px;
}

.du45one-clients-all-breakpoints .sm-es-2 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 0.73px;
  min-height: 17px;
  min-width: 38px;
  white-space: nowrap;
}

.du45one-clients-all-breakpoints .d-one-clients-2 {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: 40px;
  font-weight: 600;
  left: 95px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 5px;
  white-space: nowrap;
}

.du45one-clients-all-breakpoints .vector-198-stroke-2 {
  height: 11px;
  left: 95px;
  position: absolute;
  top: 55px;
  width: 245px;
}
/* screen - du45one-clients2 */

.du45one-clients2 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.75px none;
  display: flex;
  height: 724.5px;
  padding: 7.5px 0;
  width: 1440px;
}

.du45one-clients2 .overlap-group4-2 {
  height: 579px;
  margin-top: 130.5px;
  position: relative;
  width: 1440px;
}

.du45one-clients2 .d-one-clients-3 {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: 45px;
  font-weight: 600;
  left: 106px;
  letter-spacing: 0;
  line-height: normal;
  position: absolute;
  text-align: center;
  top: 6px;
  white-space: nowrap;
}

.du45one-clients2 .overlap-group3-2 {
  height: 579px;
  left: 0;
  position: absolute;
  top: 0;
  width: 1440px;
}

.du45one-clients2 .group-47272-1 {
  background-image: url(../img/union-2.svg);
  background-size: 100% 100%;
  height: 331px;
  left: 0;
  position: absolute;
  top: 248px;
  width: 1440px;
}

.du45one-clients2 .d-one-platform-servi-3 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-weight: 400;
  left: 106px;
  letter-spacing: 0;
  line-height: 30px;
  position: absolute;
  top: 93px;
  width: 756px;
}

.du45one-clients2 .overlap-group-3 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.75px solid;
  border-color: var(--mystic);
  border-radius: 15px;
  box-shadow: 0px 4.5px 90px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 23px;
  left: 496px;
  min-height: 213px;
  padding: 44.2px 65.2px;
  position: absolute;
  top: 250px;
  width: 192px;
}

.du45one-clients2 .group-23963-3 {
  align-items: flex-end;
  background-color: var(--cerulean);
  border-radius: 30px;
  display: flex;
  height: 60px;
  min-width: 60px;
  padding: 15.6px 15.6px;
}

.du45one-clients2 .frame-3 {
  height: 29px;
  width: 29px;
}

.du45one-clients2 .surname-3 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 2.1px;
  min-height: 19px;
  min-width: 46px;
  white-space: nowrap;
}

.du45one-clients2 .group-239637-3 {
  height: 393px;
  left: 620px;
  position: absolute;
  top: 165px;
  width: 372px;
}

.du45one-clients2 .group-239636-3 {
  height: 393px;
  left: 835px;
  position: absolute;
  top: 165px;
  width: 372px;
}

.du45one-clients2 .group-239635-3 {
  height: 393px;
  left: 1049px;
  position: absolute;
  top: 165px;
  width: 372px;
}

.du45one-clients2 .overlap-group1-3 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.75px solid;
  border-color: var(--mystic);
  border-radius: 15px;
  box-shadow: 0px 4.5px 90px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 20px;
  left: 917px;
  min-height: 213px;
  padding: 44.2px 63.7px;
  position: absolute;
  top: 0;
  width: 192px;
}

.du45one-clients2 .group-239629-3 {
  align-items: flex-end;
  align-self: center;
  background-color: var(--cerulean);
  border-radius: 30px;
  display: flex;
  height: 60px;
  justify-content: flex-end;
  margin-right: 0.1px;
  min-width: 60px;
  padding: 15.6px 15.6px;
}

.du45one-clients2 .startups-3 {
  letter-spacing: 0;
  line-height: normal;
  min-height: 19px;
  white-space: nowrap;
}

.du45one-clients2 .overlap-group2-3 {
  align-items: flex-start;
  background-color: var(--white);
  border: 0.75px solid;
  border-color: var(--mystic);
  border-radius: 15px;
  box-shadow: 0px 4.5px 90px #0000001a;
  display: flex;
  flex-direction: column;
  gap: 20px;
  left: 1139px;
  min-height: 213px;
  padding: 44.2px 65.2px;
  position: absolute;
  top: 0;
  width: 192px;
}

.du45one-clients2 .sm-es-3 {
  align-self: center;
  letter-spacing: 0;
  line-height: normal;
  margin-right: 0.6px;
  min-height: 19px;
  min-width: 43px;
  white-space: nowrap;
}

.du45one-clients2 .vector-198-stroke-3 {
  height: 12px;
  left: 106px;
  position: absolute;
  top: 62px;
  width: 275px;
}
@media screen and (max-width: 1279px) {
  .screen.d-one-clients-4 { 
    display: none;
   }
  .screen.du45one-clients-all-breakpoints { 
    display: none;
   }
  .screen.du45one-clients2 { 
    display: none;
   }
}
@media screen and (min-width: 1280px) and (max-width: 1439px) {
  .screen.d-one-clients-4 { 
    display: none;
   }
  .screen.du45one-clients { 
    display: none;
   }
  .screen.du45one-clients2 { 
    display: none;
   }
}
@media screen and (min-width: 1440px) and (max-width: 1919px) {
  .screen.d-one-clients-4 { 
    display: none;
   }
  .screen.du45one-clients { 
    display: none;
   }
  .screen.du45one-clients-all-breakpoints { 
    display: none;
   }
}
@media screen and (min-width: 1920px) {
  .screen.du45one-clients { 
    display: none;
   }
  .screen.du45one-clients-all-breakpoints { 
    display: none;
   }
  .screen.du45one-clients2 { 
    display: none;
   }
}